{
  "name": "personal_site",
  "version": "1.0.0",
  "description": "Personal site for Geoff",
  "main": "public/index.html",
  "scripts": {
    "prebuild": "rm -rf public/ ; mkdir public",
    "install": "npm run build",
    "build": "node build.js",
    "postbuild": "cp -r assets/ public/",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "."
  },
  "keywords": [
    "Geoffrey",
    "Montel",
    "CV"
  ],
  "author": "Geoffrey Montel",
  "license": "CC-BY-NC-ND-4.0",
  "dependencies": {
    "fs": "0.0.1-security",
    "js-yaml": "^3.14.0",
    "nunjucks": "^3.2.2"
  }
}
